@charset "utf-8";
/* CSS Document */

div#hot-service p { height:28px; }
div#hot-service p a {
	padding-right:12px; 
font-family:Arial, 新細明體;
}
div#hot-service p a.stylea {
	font-size:15px; 
	line-height:28px;
	color:#333;
	font-weight:bold;
}
div#hot-service p a.styleb {
	font-size:15px;
	line-height:28px;
	color:#ff0877;
	font-weight:bold;
}
div#hot-service p a.stylec {
	font-size:13px;
	line-height:28px;
	color:#999;
}
div#hot-service p a.styled {
	font-size:13px;
	line-height:28px;
	color:#333;
	font-weight:bold;
}
div#hot-service p a.stylee {
	font-size:13px;
	line-height:28px;
	color:#ff0877;
}
div#hot-service p a.stylef {
	font-size:13px;
	line-height:28px;
	color:#ff0877;
	font-weight:bold;
}
div#hot-service p a.styleg {
	font-size:13px;
	line-height:28px;
	color:#999;
	font-weight:bold;
}